### Property

# Ide Workspace:context

#### Declaration

    property context: Ide.Context [ read ]

#### Description

The “context” property is the `IdeContext` for the workspace. This is set when the workspace joins a workbench.

Type: | `IdeContext`
Available since: | 3.32

Getter method | `ide_workspace_get_context()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no